body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #E5E5E5;
}
@font-face {
  font-family: 'IntroBold';
  src: local('IntroBold'), url(./fonts/IntroBold.ttf) format('truetype');
}
@font-face {
  font-family: 'IntroRegular';
  src: local('IntroRegular'), url(./fonts/IntroRegular.ttf) format('truetype');
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
input{
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
}
button{
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
}
a{
  text-decoration: none;
  color: white;
}
a:hover{
  text-decoration: none;
}
a:active{
  text-decoration: none;
}
